---
cluster: gprd-us-east1-c
region: us-east1-c

calico_node_autoscaler:
  installed: true

external_dns:
  installed: true

gitlab_monitoring:
  instances:
    - name: gitlab-rw
      installed: true
    - name: runway-rw
      installed: false

teleport_agent:
  # Our current Teleport license does not include Kubernetes.
  # We need to remove teleport-agent from those clusters that the agent only runs the `kube` service.
  installed: false
